# Title of Dataset:
---

Dataset used in Figure 2A. See McDonald et al. for details of dataset origin and methodology for generation.

Dataset used in Figure 3A. See McDonald et al. for details of dataset origin and methodology for generation.

Dataset used in Figure 4. See McDonald et al. for details of dataset origin and methodology for generation.

Dataset used in Figure 5A. See McDonald et al. for details of dataset origin and methodology for generation.

## Description of the Data and file structure

Figure 2A:
CSV file. Each row represents one Functional Urban Area in the OECD.

Variable names follow from the OECD dataset:
METRO_ID = Unique identifier
Country code = Two-digit country code
Metropolitan_areas = Metro area name
GDP_PC_REAL_PPP = GDP per capita (USD, constant prices, constant PPP, base year 2015)	
POP_DEN	= Population density in FUA
POP_DEN_CORE = Population density in core FUA
POP_DEN_HINTER = Population density in hinterland FUA

Missing values are coded as -9999.

Figure 3A:
CSV file. Each row represents one US urbanized area, of the 100 largest urbanized areas. 

Variable names follow from the McDonald et al. tree disparity paper (PLoS One):
BIOME = biome code, following WWF ecoregional biome codes
Name = Urbanized area name
Cor_dens10 = The density (people/land area km2) from the 2010 census
fc_in_BG_grid_PropFC = Forest cover (proportion) averaged over the urbanized area

Figure 4:
CSV file. Each row represents one Functional Urban Area in the OECD.

Variable names follow from the OECD dataset:
METRO_ID = Unique identifier
Country code = Two-digit country code
Metropolitan_areas = Metro area name
PA_SHARE = Protected area (percent of area)
POP_DEN	= Population density (people/km2) in FUA
POP_DEN_CORE = Population density (people/km2) in core FUA
POP_DEN_HINTER = Population density (people/km2) in hinterland FUA
TREECOVER_SHARE_CORE = Tree cover in core FUA (percent of area)


Missing values are coded as -9999.

Figure 5:
CSV file. Each row represents one census block group in San Francisco, of the 100 largest urbanized areas. 

Variable names follow from the McDonald et al. tree disparity paper (PLoS One):

Cor_dens10 = The density (people/land area) from the 2010 census
fc_in_BG_grid_PropFC = Forest cover (proportion) 

## Sharing/access Information

Links to other publicly accessible locations of the data: 
None. 

Was data derived from another source?
If yes, list source(s): 
Figures 2A and Figure 4:
OECD. 2021. “OECD Atlas of Regions and Cities.” Paris, FR: Organisation for Economic Co-operation and Development. stats.oecd.org.

Figures 3 and 5:
McDonald, R. I., T. Biswas, C. Sachar, I. Housman, T. M. Boucher, D. Balk, D. Nowak, E. Spotswood, C. K. Stanley, and S. Leyk. 2021. The tree cover and temperature disparity in US urbanized areas: Quantifying the association with income across 5,723 communities. PLoS ONE 16:e0249715.
